> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出会话条目

> 检索智能体会话内的全部原始条目，包括消息、工具调用与工具输出，以翻页列表形式返回。

此接口返回会话中存储的全部原始条目。条目是底层构建块：用户消息、助手消息、工具调用请求与工具输出。

## 接口

```http theme={null}
GET /v1/agents/sessions/{session_id}/items
```

## 认证

传递 `Authorization: Bearer <api-key>` 或 `Authorization: ApiKey <key>` 之一。

## 路径参数

<ParamField path="session_id" type="string" required>
  智能体会话标识符。
</ParamField>

## 响应

<ResponseField name="object" type="string">
  恒为 `list`。
</ResponseField>

<ResponseField name="data" type="array">
  会话中条目对象的数组。
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/items \
    -H "Authorization: Bearer <api-key>"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "object": "list",
    "data": [
      {
        "id": "msg_01A",
        "role": "user",
        "content": "Hello"
      },
      {
        "id": "msg_01B",
        "role": "assistant",
        "content": "Hi there"
      }
    ]
  }
  ```
</ResponseExample>
